---
test_outgoing_email:
  title: Pabandyti išsiųsti el.laišką
  content: >
    Elektroninių laiškų pristatymas priklauso nuo pašto serverio nustatymų (php.ini) ir/arba SMTP konfigūracijos.
  links:
    - 
      title: Pasirinkite elektoninio pašto dėžutę, kuriai konfigūruosite SMTP (išeinantis ) nustatymus
      href: /scp/emails.php
from:
  title: Nuo
  0: >

to:
  title: Kam
  0: >

subject:
  title: Tema
  0: >

message:
  title: Pranešimas
  0: >

